<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Software by Dalesplace</Company_Name>
        <Address_1>3024 W.100th St.</Address_1>
        <Address_2 />
        <City_Town>Cleveland</City_Town>
        <State_Province>Ohio</State_Province>
        <Zip_Postal_Code>44111</Zip_Postal_Code>
        <Country>US</Country>
        <Company_WebSite_URL>http://www.dalesplace.net/download/index.html</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Dale</Author_First_Name>
        <Author_Last_Name>Sampson</Author_Last_Name>
        <Author_Email>dale@dalesplace.net</Author_Email>
        <Contact_First_Name>dale</Contact_First_Name>
        <Contact_Last_Name>sampson</Contact_Last_Name>
        <Contact_Email>support@dalesplace.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>support@dalesplace.net</Sales_Email>
        <Support_Email>support@dalesplace.net</Support_Email>
        <General_Email>support@dalesplace.net</General_Email>
        <Sales_Phone>216-651-3859</Sales_Phone>
        <Support_Phone>216-651-3859</Support_Phone>
        <General_Phone>216-651-3859</General_Phone>
        <Fax_Phone>216-651-3859</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>SearchWin</Program_Name>
        <Program_Version>1.1.2</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>12.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>swin10.zip</Filename_Versioned>
        <Filename_Previous>swin10.zip</Filename_Previous>
        <Filename_Generic>swin.zip</Filename_Generic>
        <Filename_Long>swin.zip</Filename_Long>
        <File_Size_Bytes>4805729</File_Size_Bytes>
        <File_Size_K>4693</File_Size_K>
        <File_Size_MB>4.69</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Twice as Fast. New, easier to use windows, expanded and simplified customization options, expanded drag and drop support, improved help including a tutorial, tooltip help hints and a configuration assistant.</Program_Change_Info>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Utilities,Shell,File,Search</Program_Categories>
        <Program_System_Requirements>W95 OSR2+, IE4+,NT4 sp4+</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>file, utility, search, find, shell, search engine, find file, files, utilities, system, windows, multiple search terms, boolean, filenames</Keywords>
        <Char_Desc_45>Windows Multi-Term search Utiltiy</Char_Desc_45>
        <Char_Desc_80>Fast Windows Find File Utility that adds  'Search Engine' capability to Windows</Char_Desc_80>
        <Char_Desc_250>SearchWin is a Fast Windows Find File Utility that adds Multi-Term 'Search Engine' capability to the Windows File System. It provides greater power and flexibility than Windows native Find File Utility without the overhead of a database.</Char_Desc_250>
        <Char_Desc_450>SearchWin is a Fast Windows Find File Utility that adds Multi-Term 'Search Engine' capability to the Windows File System. It provides greater power and flexibility than Windows native Find File Utility without the overhead of a database. SearchWin allows multiple search terms that can be related with the standard Boolean operators of AND OR and NOT. If you use long descriptive file names, SearchWin can provide unequaled benefit and flexibility.</Char_Desc_450>
        <Char_Desc_2000>SearchWin is a Fast Windows Find File Utility that adds  Multi-Term 'Search Engine' capability to the Windows File System. It provides greater power and flexibility than Windows native Find File Utility without the overhead of a database.  SearchWin finds files Without using ancient  DOS filename or wildcard parameters. New! - for traditional computer users, DOS mode allows all those old wildcard searches you are used to (and includes 'in file' boolean searches) only at SearchWin speed instead of DOS speed.

SearchWin allows multiple search terms that can be related with the standard Boolean operators of AND OR and NOT. If you use long descriptive file names, SearchWin can provide unequaled benefit and flexibility in helping you manage your files. SearchWin provides tools to manipulate the 'found files' list and the ability to print or save lists to a text or cvs file. Files found can be Dragged to another program or manipulated with the Windows Explorer Context Menus.

Computer / Operating System Requirements:
Windows 95 OSR2,Windows98, Window Me, Windows NT 4.0 SP4+, Windows 2000, Windows XP. Internet Explorer4 or greater must be installed.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.searchwin.net/index.html</Application_Info_URL>
        <Application_Order_URL>http://www.searchwin.net/PurchaseSW.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.searchwin.net/searchwin.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.searchwin.net/sw48.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.searchwin.net/swin10.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.searchwin.net/swin10.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.simtel.net/pub/dl/59282.shtml</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>SearchWin ver.1.0
Copyright  2001-2003
Author: Dale Sampson, RN. DBA Software by DalesPlace
All rights reserved.

Distribution:
This original program setup package may be  distributed in it's entirety as shareware.


Cost:
 12.95</Distribution_Permissions>
        <EULA>SearchWin ver.1.0
Copyright  2001-2003
Author: Dale Sampson, RN.   DBA Software by DalesPlace
All rights reserved.

Distribution:
This original program setup package may be  distributed in it's entirety as shareware.


Cost:
$12.95 US

NO WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE AUTHOR OR ITS SUPPLIERS DISCLAIM ALL  WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH REGARD TO THE SOFTWARE PRODUCT.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL THE AUTHOR OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT.

THE RUNNING OF THIS PROGRAM MEANS YOU HAVE VIEWED THE CONTENTS OF THIS README.TXT FILE AND CONSTITUTES AGREEMENT TO THESE CONDITIONS IF YOU CONTINUE TO USE IT.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04025</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Utilities/Drivers/Systems Files - util Miscellaneous Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
